[ROM] [CHIRON] [9.x.x] Nitrogen-OS [EAS]

Search This thread

wight554

Senior Member
May 29, 2015
309
471
22
Vinnytsia
4pda.ru
Used Nitrogen OS for Daily Duty for about a month now, found some issues regarding the Camera App.
Unable to capture Square or Panorama. I can switch to them, but as soon as I click the shutter button, the App would Crash and Stop.
The rest of the App seems to be fine.
I am on the Latest Stable Build.
Note: I am using a Mix 2 Chinese Version, I don't know if that's anything to do with this.
Thanks

fixed in latest, thanks for report
 
  • Like
Reactions: ForgedTurbo

T WORLD

New member
May 28, 2019
1
0
maybe some wrong in my CPU frequency

I use 5.24 vertions ROM ,but my CPU The lowest frequency always great er than 1824,i don't know If there is something wrong,so ask you for some help
 

stanleyaja

Member
May 1, 2019
40
0
which fw recommended for nos? btw why gapps told me that i need the 8.1 version for the latest nos?
INSTALLATION FAILURE: This GApps package can only be installed on a 9.0.x ROM.
 
Last edited:

stoshie

Member
Feb 23, 2018
25
11
which fw recommended for nos? btw why gapps told me that i need the 8.1 version for the latest nos?
INSTALLATION FAILURE: This GApps package can only be installed on a 9.0.x ROM.

I'd like to know the answer to this question too.

Coming from xiaomi.eu.

Wipe caches,
Format data,
Install latest NOS ...ok
Install F/W_chiron_miui_MIMIX2_9.5.15 (from Mix2|Chiron Telegram) ...ok
Install OpenGApps 9.0 Pico ..error This GApps pkg is for Android 9.0.x only. Please download correct version for your ROM: 8.1.0 (SDK 27)
So I -
Install OpenGapps 8.1 Pico ...error 64 ...Incompatible package cannot be installed on this devices' architecture. Please d/l correct version for your device: arm....??????

What am I doing wrong?
 

gsser

Senior Member
I'd like to know the answer to this question too.

Coming from xiaomi.eu.

Wipe caches,
Format data,
Install latest NOS ...ok
Install F/W_chiron_miui_MIMIX2_9.5.15 (from Mix2|Chiron Telegram) ...ok
Install OpenGApps 9.0 Pico ..error This GApps pkg is for Android 9.0.x only. Please download correct version for your ROM: 8.1.0 (SDK 27)
So I -
Install OpenGapps 8.1 Pico ...error 64 ...Incompatible package cannot be installed on this devices' architecture. Please d/l correct version for your device: arm....??????

What am I doing wrong?
Im on 9.5.30, you need system as root twrp.
 

stoshie

Member
Feb 23, 2018
25
11
Thanks gsser...
I'm using most recent orange fox. I thought that would be ok [not]. Should have read back to May 19 on TG for correct modded SAR TWRP.
Will try today.
 

gunnuc

New member
Jan 6, 2019
1
0
Maybe a bug

Using 3rd party app(like fooview) take screenshot causes a instant reboot,it happens every time.Switching to Lineage16 and omni it dose'nt happens.Could you fix it?
 
Last edited:

Lui7601

Senior Member
Apr 20, 2018
125
21
What could be the reason? Orangefox, Teamwin 3.3.1, 3.2.3 I can't install [emoji849] (adwanced wipe, format data) fw 10.0.2.0 Screenshot_Adobe_Acrobat_20190616-190025.jpg

Tapatalkkal Mi MIX 2
 

MrRubik20

Senior Member
Mar 5, 2019
98
9
anyone have any suggestions on why my fingerprint reader isn't working? Just did a fresh flash of Nitrogen. Flashed Stock 9.6.27 then wight's recommended recovery on XDA then formatted data and wiped everything then reboot recovery and wiped everything again, then flashed nitrogen and gapps. Everything seems to work fine except the fingerprint reader?
 

leszekk

Senior Member
Nov 14, 2011
71
2
Warsaw
Guys, when I moved from previous version of Nitrogen 10 to the new one - do I have to wipe cache partitions only like usual?
 

Top Liked Posts